### Name: hspider
### Title: Hunting Spider Data
### Aliases: hspider
### Keywords: datasets

### ** Examples

data(hspider)
str(hspider)

## Not run: 
##D # Fit a rank-1 Poisson CQO
##D set.seed(111)  # This leads to the global solution
##D hspider[,1:6]=scale(hspider[,1:6]) # Standardize the environmental variables
##D p1 = cqo(cbind(Alopacce, Alopcune, Alopfabr, Arctlute, Arctperi, Auloalbi,
##D                Pardlugu, Pardmont, Pardnigr, Pardpull, Trocterr, Zoraspin) ~
##D          WaterCon + BareSand + FallTwig + CoveMoss + CoveHerb + ReflLux,
##D          fam = poissonff, data = hspider, Crow1posit=FALSE)
##D nos = ncol(p1@y)
##D lvplot(p1, y=TRUE, lcol=1:nos, pch=1:nos, pcol=1:nos) 
##D Coef(p1)
##D summary(p1)
##D 
##D 
##D # Fit a rank-1 binomial CAO
##D hsbin = hspider   # Binary species data
##D hsbin[,-(1:6)] = as.numeric(hsbin[,-(1:6)] > 0)
##D set.seed(123)
##D ahsb1 = cao(cbind(Alopcune,Arctlute,Auloalbi,Zoraspin) ~
##D             WaterCon + ReflLux, family = binomialff(mv=TRUE),
##D             df1.nl = 2.2, Bestof=3, data = hsbin)
##D par(mfrow=2:1, las=1)
##D lvplot(ahsb1, type="predictors", llwd=2, ylab="logit p", lcol=1:9)
##D persp(ahsb1, rug=TRUE, col=1:10, lwd=2)
##D coef(ahsb1)
## End(Not run)



